Article View: fj.mail
Article #141Re: RFC1113-5 PEM (Re: Crypt mail system)
From: AOKI Kazumaro
Date: Fri, 08 Jan 1993 10:33
Date: Fri, 08 Jan 1993 10:33
49 lines
3031 bytes
3031 bytes
$@$^$m!w;{ED8&$G$9!#(J
In article <KENJI.93Jan8104650@daemun.rcac.astem.or.jp>
kenji@rcac.astem.or.jp (Kenji Rikitake$@$5$s(J) writes:
> > > RFC1113
> > > RFC1114
> > > RFC1115
>
> $@$3$l$i$N(J RFC $@$O$9$G$K(J historic $@$N;XDj$r<u$1$F$$$^$9!#$G$9$+$i$9$G$K5,(J
> $@3J$H$7$F$OL58z$K$J$C$?$b$N$H9M$($i$l$^(J$@$9!#(J
$@0lG/A0$G$O!V(JDraft Standard$@!W$G$7$?$+$i7k9=:G6aJQ$o$C$?$N$G(J
$@$9$M!#;XE&$r$"$j$,$H$&$4$6$$$^$9!#(J
$@$3$&$$$&Iw$K(JRFC$@$N8=:_$N>uBV$rCN$k$K$O!"$I$&$d$C$FD4$Y$k$H(J
$@$$$$$N$G$7$g$&$+!)(J
> PEM $@$K4X$7$F$O(J INET'92 $@$N(J Proceedings [1] $@$K=P$F$$$^$9!#(J
$@AaB.D4$Y$F$_$k$3$H$K$7$^$9!#!J$9$08+$D$+$k$H$$$$$J!#!K(J
> ] $@$3(J$@$N(JPGP$@$H$$$&$N$O(Jalt.sources$@$KN.$l$F$$$^$9!#(J
>
> alt.security.ripem $@$*$h$S(J sci.crypt $@$K(J RIPEM $@$H$$$&%7(J$@%9%F%`$b>R2p$5$l(J
> $@$F$$$^$9!#$3$N%7%9%F%`$O(J RSA $@<R$N(J RSAREF $@$H$$$&%i%$%V%i%j$r;H$C$F!"8x(J
> $@3+800E9f$r(J$@<BAu$7$F$$$k$h$&$G$9!#F|K\9qFb$+$i$NF~<j$O!"%"%a%j%+9g=09q$,(J
> $@<B;\$7$F$$$kM"=P5,@)$K$h$C$F!"%i%$%;%s(J$@%9$J$7$G$O=PMh$J$$$h$&$G$9$,!#(J
$@$($(!";d$bA0$NEj9F$r$7$?D>8e$K(Jalt.security.ripem$@$N(Jfaq$@$rFI(J
$@$s$GCN$j$^$7(J$@$?!#(J
RSA$@K!$O!"%"%a%j%+$N(JRSA Data Security Inc.(RSADSI)$@$,3N$+FC(J
$@5v$r<h$C$F$$$F!"%"%a%j%+9qFb$G;HMQ$9$k(J$@$K$O(JRSA$@<R$N%i%$%;%s(J
$@%9$,I,MW$@$=$&$G$9!#(J
Kenji Rikitake$@$5$s$,>R2p$7$F2<$5$C$?(JRIPEM$@$H$$$&$N$O!"$h$C(J
$@$F(JRSA$@<R$N%i%$%;%s%9$rF@$J$$$H;H$($J$$$=$&$G$9!#(J
$@$?$@F|K\$G$OFC5v$N;EAH$_$N0c$$$N$?$a!"(JRSA$@K!$r>!<j$K;H$&(J$@$3(J
$@$H$,$G$-$?$H;W$$$^$9$N$G!"<+J,$G(JRSA$@K!$r<B8=$7$F;H$&$N$G$"(J
$@$l$P$$$$$N$G$O$J$$$+$H;W$$$^$9!#(J
$@$^$?>e(J$@$K$"$2$?(JPGP$@$H$$$&$N$O(JRSA$@<R$N%i%$%;%s%9$r<u$1$F$$$J$$(J
$@$N$G!"%"%a%j%+9q30$G;HMQ2DG=$G!"<g$K%h!<%m%C%Q$G(J$@;H$o$l$F$$(J
$@$k$=$&$G$9!#(J
--
/ $@Aa0pEDBg3XM}9)3XIt?t3X2J;{ED8&5f<<#4G/(J $@@DLZOBKcO$!J$"$*$-$+$:$^$m!K(J
/ JUNET: g9l002@terada.info.waseda.ac.jp, BITNET: G9L002 AT JPNWAS00
Technical Details
Message-ID:
<G9L002.93Jan8193320@umekyu.terada.info.waseda.ac.jp>Path:
arc1-ca.pugleaf.net!sparky!uunet!ccut!news.u-tokyo.ac.jp!wnoc-tyo-news!toumon!wsdnws!g9l002References:
<G9L002.92Dec11023034@umekyu.terada.info.waseda.ac.jp> <G9L002.92Dec20193108@umekyu.terada.info.waseda.ac.jp> <G9L002.92Dec21132847@umekyu.terada.info.waseda.ac.jp> <G9L002.93Jan7175452@umekyu.terada.info.waseda.ac.jp> <KENJI.93Jan8104650@daemun.rcac.astem.or.jp>Show Full Headers
Complete Article Headers
Newsgroups: fj.mail Path: arc1-ca.pugleaf.net!sparky!uunet!ccut!news.u-tokyo.ac.jp!wnoc-tyo-news!toumon!wsdnws!g9l002 From: g9l002@terada.info.waseda.ac.jp (AOKI Kazumaro) Subject: Re: RFC1113-5 PEM (Re: Crypt mail system) In-Reply-To: kenji@rcac.astem.or.jp's message of 8 Jan 93 01:46:50 GMT X-Nntp-Posting-Host: umekyu.terada.info.waseda.ac.jp Message-ID: <G9L002.93Jan8193320@umekyu.terada.info.waseda.ac.jp> Followup-To: fj.mail Sender: news@wsdnws.waseda.ac.jp Organization: Terada Laboratory, Department of Mathematics, School of Science and Engineering, Waseda University, Japan References: <G9L002.92Dec11023034@umekyu.terada.info.waseda.ac.jp> <G9L002.92Dec20193108@umekyu.terada.info.waseda.ac.jp> <G9L002.92Dec21132847@umekyu.terada.info.waseda.ac.jp> <G9L002.93Jan7175452@umekyu.terada.info.waseda.ac.jp> <KENJI.93Jan8104650@daemun.rcac.astem.or.jp> Distribution: fj Date: Fri, 8 Jan 1993 10:33:25 GMT Lines: 49